/*
Theme Name: Divi Child
Theme URI: https://the-digital-leader.com/
Template: Divi
Author: DIGITAL LEADER
Author URI: https://the-digital-leader.com/
Version: 4.27.6.1779041789
Updated: 2026-05-17 19:16:29

*/

/* Divi Dropdown-Menü breiter machen */
#top-menu li li,
#top-menu li li a {
    width: 350px;
}

/* Divi Dropdown-Container breiter */
.nav li ul {
    width: 350px;
}

/* Text im Dropdown nicht abschneiden */
#top-menu li li a {
    white-space: normal;
    line-height: 1.4em;
}
/* Bild Beschriftung ausblenden */
.td-image-wrap {
    pointer-events: none;
}
body.single-post #main-content>.container {
    width: 100%!important;
    max-width: none!important;
}
body.single-post #main-content {
    padding-top: 0!important;
}
/* Remove meta data */
.entry-meta .byline, .entry-meta .cat-links { display: none; }
 
.entry-meta .posted-on { display: none; }

/* Abstand Blockbeitrag oben ausblenden */
#main-content .container {
    padding-top: 0 !important;
}
/* Abstand Blockbeitrag unten ausblenden */
.entry-meta .byline, .entry-meta .cat-links { display: none; }
 
.entry-meta .posted-on { display: none; }

.single .et_pb_post {
    margin-bottom: 0 !important;
}
.single .post,
#left-area {
    padding-bottom: 0 !important;
}
/* Hintergrundfarbe bei Posts */
.post {
	background-color: #000125;
        }
/* Boxed Layout auf mobile deaktivieren */
@media all and (max-width:560px) {
.et_boxed_layout #page-container {width: 100%;}} 